body {
  background-color: #ccc;
}
#logo {
  display:none;
}
#slogan {
  background:#e5006d none left top no-repeat;
  padding-left:25px;
  width:auto;
}

#block-artos2-menu_artos {
  padding-top:20px;
}
#sidebar-left .menu-front a, #sidebar-left ul.menu li a {
  color:#676568;
}
#sidebar-left ul.menu li ul.menu li a {
  color:#ef7c00;
}

#block-views-nouvelles_2-block_1 {
  background: transparent none;
}

#sidebar-right .block {
  margin-bottom:2px;
}
#block-artos2-annuaire {
 background-color:#eate9be;
 padding-top:60px;
 background-position:10px 20px;
}
#block-artos2-annuaire a:hover, #block-artos2-annuaire .form-submit:hover, #block-artos2-annuaire .form-submit:active {
  color:#ef7c00;
}  

#block-artos2-newsletter a {
  background-color:#e7333f;
}

#block-artos2-devenir_membre a {
  background-color:#632a5f;
}

#block-artos2-newsletter a:hover, #block-artos2-devenir_membre a:hover {
  background-color:#ef7c00;
}

#container {
  background-image:url(../images/bkg_content_pink.png);
}

.front #main .more-link {
  background:#ef7c00 none left top no-repeat;
}

#bottom-wrapper.in2 {
  background-image:url(../images/tiret_pink.png);
}

#footer-first {
  background-color:#00a7a3;
}
#footer-logo {
  display:none;
}
#footer-second {
  background-color:#FFF;
  color:black;
}
#footer-second a {
  color:black;
}


a:link, a:visited {
  color: #ef7c00;
}

.front #main .block-subject {
  color:#ef7c00;
}

hr, .view-hover .view-content .views-row.hover {
  background-color:#ef7c00;
}

.view-hover .view-content .views-row {
  border-bottom-color:#ef7c00;
}


